body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, button, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei"
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-family: "Microsoft YaHei"
}

fieldset, img {
    border: 0
}

address, caption, cite, code, dfn, em, strong, th, var, i {
    font-style: normal;
    font-weight: normal
}

ul, ol, li {
    list-style: none
}

caption, th {
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

abbr, acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

input, textarea, select {
    *font-size: 100%;
    outline: 0;
    border: 0
}

a {
    text-decoration: none
}

button, textarea {
    outline: 0;
    border: 0;
    padding: 0;
    margin: 0;
    -webkit-appearance: none
}

[v-cloak] {
    display: none;
}
.donghua_xs {
    opacity: 0;
    transform: translate(0, 100px);
}
.donghua1 {
    animation: leftRight1 2s forwards;
    opacity: 1;
}
.donghua2 {
    animation: leftRight2 3s forwards;
    opacity: 1;
}
.donghua3 {
    animation: leftRight3 2s forwards;
    opacity: 1;
}
.donghua4 {
    animation: leftRight4 4s forwards;
    opacity: 1;
}
.donghua5 {
    animation: leftRight5 .8s forwards;
    opacity: 1;
}
/*.donghua_xs {
    opacity: 0;
    transform: translate(0, 100px);
}*/
.donghua_xs_sm {
    opacity: 0;
    transform: translate(0, 50px);
}
@keyframes leftRight1 {
    0% {
        opacity: 0;
        transform: translate(0, 50px);
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}
@keyframes leftRight2 {
    0% {
        opacity: 0;
        transform: translate(0, 100px);
    }
    40% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}
@keyframes leftRight3 {
    0% {
        opacity: 0;
        transform: translate(0, 50px);
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}
@keyframes leftRight4 {
    0% {
        opacity: 0;
        transform: translate(0, 200px);
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}
@keyframes leftRight5 {
    0% {
        opacity: 0;
        transform: translate(0, 100px);
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

.upshow {
    transition: transform 1000ms, opacity 1000ms;
    opacity: 0;
    transform: translateY(25px);
}

.upshow.appear {
    opacity: 1;
    transform: translateY(0);
}
.main {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    background: #0a72c9;
}
.section {
    width: 100%;
    height: 700px;
    background-position: center top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.section::after {
    content: '';
    display: block;
    clear: both;
}
.smtit {
    width: 100%;
    height: 90px;
    background-position: center left;
    background-repeat: no-repeat;
}
.des {
    width: 100%;
    margin-top: 65px;
    color: #000;
}
.des p {
    font-size: 32px;
    line-height: 60px;
    text-indent: 33px;
}
.code-con {
    margin-top: 40px;
    width: 174px;
    height: 192px;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.2);
    overflow: hidden;
}
.code-con .code-img {
    width: 151px;
    height: 151px;
    display: block;
    box-sizing: border-box;
    padding: 5px;
    background: #fff;
    border-radius: 15px;
    margin: auto;
    margin-top: 10px;
}
.code-con .code-img img {
    width: 100%;
}
.code-con p {
    text-align: center;
    color: #528cd5;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
}
.s1 {
    background-image: url(../images/bg_1.jpg);
}
.s2 {
    background-image: url(../images/bg_2.jpg);
}
.s3 {
    background-image: url(../images/bg_3.jpg);
}
.s4 {
    background-image: url(../images/bg_4.jpg);
}
.s5 {
    background-image: url(../images/bg_5.jpg);
}
.s6 {
    background-image: url(../images/bg_6.jpg);
}
.sin {
    width: 1200px;
    margin: auto;
    height: 700px;
    overflow: hidden;
    position: relative;
}
.s1 .l {
    float: left;
    background: url(../images/s1_1.png);
    width: 491px;
    height: 500px;
    margin-top: 93px;
    margin-right: 100px;
}
.s1 .r {
    float: left;
}
.s1 .r .r_t {
    background: url(../images/app_index.png);
    margin-top: 90px;
    width: 427px;
    height: 335px;
}
.s1 .r .btnbox {
    width: 100%;
    height: 55px;
    margin-top: 60px;
}
.s1 .r .btnbox a {
    float: left;
    width: 181px;
    height: 55px;
}
.s1 .r .btnbox a.android {
    background: url(../images/s1_btn_1.png);
    margin-right: 30px;
}
.s1 .r .btnbox a.ios {
    background: url(../images/s1_btn_2.png);
}
.s1 .r .btnbox .smmsgbox {
    float: left;
    width: 55px;
    height: 55px;
    margin-left: 30px;
    position: relative;
}
.s1 .r .btnbox .smmsgbox .show {
    width: 55px;
    height: 55px;
    background: url(../images/app_index_ewmico.png);
}
.s1 .r .btnbox .smmsgbox .code-con {
    position: absolute;
    bottom: 65px;
    margin: unset;
    right: -57px;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}
.s1 .r .btnbox .smmsgbox:hover .code-con {
    display: block;
}
.s2 .smtit {
    background-image: url(../images/s2_1.png);
}
.s2 .l {
    float: left;
    margin-top: 178px;
    width: 590px;
}
.s2 .r {
    background: url(../images/s2_2.png);
    width: 686px;
    height: 490px;
    position: absolute;
    top: 165px;
    right: 0;
}
.s3 .smtit {
    background-image: url(../images/s3_2.png);
}
.s3 .l {
    float: left;
    background: url(../images/s3_1.png);
    width: 667px;
    height: 588px;
    margin-top: 110px;
    margin-right: 80px;
}
.s3 .r {
    float: left;
    margin-top: 204px;
    width: 453px;
}
.s3 .r .des {
    color: #d3e7ff;
}
.s4 .smtit {
    background-image: url(../images/s4_2.png);
}
.s4 .l {
    float: left;
    width: 500px;
    margin-top: 170px;
    margin-right: 145px;
}
.s4 .r {
    float: left;
    background: url(../images/s4_1.png);
    width: 530px;
    height: 606px;
    margin-top: 94px;
}
.s5 .smtit {
    background-image: url(../images/s5_2.png);
}
.s5 .l {
    float: left;
    background: url(../images/s5_1.png);
    width: 543px;
    height: 640px;
    margin-top: 40px;
    margin-right: 100px;
}
.s5 .r {
    float: left;
    margin-top: 196px;
}
.s5 .r .des {
    color: #d3e7ff;
}
.s6 .smtit {
    background-image: url(../images/s6_1.png);
    background-position: center;
    margin-top: 179px;
    margin-bottom: 107px;
}
.s6 .bottombox {
    text-align: center;
    font-size: 0;
}
.s6 .code-con {
    display: inline-block;
    margin-right: 42px;
    margin-top: 0;
}
.s6 .btnbox {
    width: 230px;
    display: inline-block;
    height: 192px;
}
.s6 .btnbox a {
    display: block;
    height: 70px;
    width: 230px;
    margin-bottom: 52px;
}
.s6 .btnbox a.android {
    background: url(../images/s6_btn_1.png);
}
.s6 .btnbox a.ios {
    background: url(../images/s6_btn_2.png);
}

.globalfoot {
    width: 100%;
    height: 317px;
    background-color: #000000;
    position: relative;
    z-index: 11;
}
.globalfoot::after {
    content: '';
    display: block;
    clear: both;
}
.globalfoot .footin {
    margin: auto;
    width: 1200px;
    padding-top: 122px;
    height: 80px;
    text-align: center;
}
.globalfoot .footin .footl {
    float: left;
    width: 605px;
    border-right: 1px solid #666666;
    height: 100%;
}
.globalfoot .footin .footl a {
    float: left;
    color: #666666;
    line-height: 80px;
    height: 80px;
    font-size: 16px;
    margin-left: 45px;
    position: relative;
}
.globalfoot .footin .footl a:first-child {
    margin-left: 0;
}
.globalfoot .footin .footl a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}
.globalfoot .footin .footl a.wx {
    text-indent: 50px;
}
.globalfoot .footin .footl a.wx::before {
    width: 41px;
    height: 32px;
    background: url(../images/wx.png) no-repeat center top;
    background-size: 100%;
    top: 25px;
}
.globalfoot .footin .footl a.wx .hidebox {
    display: none;
    position: absolute;
    top: -200px;
    left: -40px;
    width: 200px;
    height: 200px;
}
.globalfoot .footin .footl a.wx .hidebox img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 8px;
}
.globalfoot .footin .footl a.wx .hidebox .jt {
    width: 40px;
    height: 20px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    overflow: hidden;
    pointer-events: none;
}
.globalfoot .footin .footl a.wx .hidebox .jt .jtin {
    background: white;
    color: #333;
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
    width: 17px;
    height: 17px;
    padding: 1px;
    margin: -10px auto 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.globalfoot .footin .footl a.wx:hover .hidebox {
    display: block;
}
.globalfoot .footin .footl a.yx {
    text-indent: 90px;
}
.globalfoot .footin .footl a.yx::before {
    width: 79px;
    height: 44px;
    background: url(../images/yx.png) no-repeat center top;
    background-size: 100%;
    top: 24px;
}
.globalfoot .footin .footl a.bilibili {
    width: 113px;
    height: 35px;
}
.globalfoot .footin .footl a.bilibili::before {
    width: 113px;
    height: 35px;
    background: url(../images/bilibili.png) no-repeat center top;
    background-size: 100%;
    top: 20px;
}
.globalfoot .footin .footl a.weibo {
    text-indent: 45px;
}
.globalfoot .footin .footl a.weibo::before {
    width: 36px;
    height: 29px;
    background: url(../images/sinaweibo.png) no-repeat center top;
    background-size: 100%;
    top: 23px;
    filter: brightness(0.7);
}
.globalfoot .footin .footl a.jiaoliu {
    position: relative;
    height: 120px;
    top: -5px;
    width: 135px;
}
.globalfoot .footin .footl a.jiaoliu .imgbox {
    margin: auto;
    width: 80px;
    height: 80px;
}
.globalfoot .footin .footl a.jiaoliu .imgbox img {
    width: 100%;
    height: 100%;
}
.globalfoot .footin .footl a.jiaoliu span {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
}
.globalfoot .footin .footr {
    /* float: left; */
    /* width: 550px; */
    margin-left: 35px;
    margin-top: 14px;
}
.globalfoot .footin .footr p {
    font-size: 14px;
    color: #666666;
    height: 25px;
    line-height: 25px;
}
.globalfoot .footin .footr a {
    color: #666666;
}
